Subject: Re: linux-next: build failure after merge of the wireless-drivers-next tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 8 Jun 2017 22:47:25 +1000

Hi Kalle,

On Thu, 08 Jun 2017 15:07:00 +0300 Kalle Valo <[email-masked]> wrote:
>
> Stephen Rothwell <[email-masked]> writes:
> 
> > On Wed, 7 Jun 2017 19:43:18 -0700 Igor Mitsyanko <[email-masked]> wrote:  
> >>
> >> thanks. As I understand, you've applied this patch during a merge and no 
> >> further actions are required, correct?  
> >
> > Dave Miller will need to apply that patch (or something similar) when
> > he merges the wireless-drivers-next tree into the net-next tree.  I
> > will keep applying the patch each day until then.  
> 
> Thanks, I'll remind Dave about this when i submit the pull request (very
> soon now).

It occurred to me just after I wrote the previous message that it would
only be true after he merges the current net tree into the net-next tree.

-- 
Cheers,
Stephen Rothwell